---@diagnostic disable: missing-return, lowercase-global
---@meta

---Requests data from the server for the list of auctions bid on by the player. The AUCTION_BIDDER_LIST_UPDATE event fires if new data is available; listing information can then be retrieved using GetAuctionItemInfo() or other Auction APIs.
function GetBidderAuctionItems() end
